|    |    |    | Today: 19-Nov-2019 |

Joomla Vik Appointments 1.5 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Vik Appointments component version 1.5 suffers from a remote SQL injection vulnerability.


Source: Joomla Vik Appointments 1.5 SQL Injection

Taged in: Exploit